Subject: [Depfis] fotocopiadora

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Fri, 1 Dec 2006 13:09:01 -0300 (ART)

Hola a todos,

Quería avisarles que la nueva máquina ya está en uso. Se conservaron las 
contraseñas que estaban funcionando con la fotocopiadora anterior.
Si alguien tiene alguna duda o consulta, les pedimos que nos las hagan 
saber, por favor.

Muchas gracias y saludos,

Mariano